<div class="margin-bottom">
    <h4>
      {{ "PROJECTDETAILS.STOR.DATA_SEL.TITLE" | translate }}
    </h4>
    <p class="lorem">
      {{ "PROJECTDETAILS.STOR.DATA_SEL.DESC" | translate }}
    </p>
    <br />
    <nb-card>
      <nb-card-body class="example-items-rows">
        <nb-checkbox status="basic"
          >Relevance to Mission
          <button
            nbButton
            class="myelement1"
            ghost
            [nbPopover]="
              'PROJECTDETAILS.STOR.MYELE.1' | translate
            "
            nbPopoverPlacement="right"
          >
            <nb-icon icon="info-outline"></nb-icon>
          </button>
        </nb-checkbox>
        <br />
        <nb-checkbox status="basic"
          >Scientific or Historical Value
          <button
            nbButton
            class="myelement2"
            ghost
            [nbPopover]="
              'PROJECTDETAILS.STOR.MYELE.2' | translate
            "
            nbPopoverPlacement="right"
          >
            <nb-icon icon="info-outline"></nb-icon>
          </button>
        </nb-checkbox>
        <br />
        <nb-checkbox status="basic"
          >Uniqueness
          <button
            nbButton
            class="myelement3"
            ghost
            [nbPopover]="
              'PROJECTDETAILS.STOR.MYELE.3' | translate
            "
            nbPopoverPlacement="right"
          >
            <nb-icon icon="info-outline"></nb-icon>
          </button>
        </nb-checkbox>
        <br />
        <nb-checkbox status="basic"
          >Potential for Redistribution
          <button
            nbButton
            class="myelement4"
            ghost
            [nbPopover]="
              'PROJECTDETAILS.STOR.MYELE.4' | translate
            "
            nbPopoverPlacement="right"
          >
            <nb-icon icon="info-outline"></nb-icon>
          </button>
        </nb-checkbox>
        <br />
        <nb-checkbox status="basic"
          >Non-Replicability
          <button
            nbButton
            class="myelement5"
            ghost
            [nbPopover]="
              'PROJECTDETAILS.STOR.MYELE.5' | translate
            "
            nbPopoverPlacement="right"
          >
            <nb-icon icon="info-outline"></nb-icon>
          </button>
        </nb-checkbox>
        <br />
        <nb-checkbox status="basic"
          >Economic Case
          <button
            nbButton
            class="myelement6"
            ghost
            [nbPopover]="
              'PROJECTDETAILS.STOR.MYELE.6' | translate
            "
            nbPopoverPlacement="right"
          >
            <nb-icon icon="info-outline"></nb-icon>
          </button>
        </nb-checkbox>
        <br />
        <nb-checkbox status="basic"
          >Full Documentation
          <button
            nbButton
            class="myelement7"
            ghost
            [nbPopover]="
              'PROJECTDETAILS.STOR.MYELE.7' | translate
            "
            nbPopoverPlacement="right"
          >
            <nb-icon icon="info-outline"></nb-icon>
          </button>
        </nb-checkbox>
        <br />
      </nb-card-body>
    </nb-card>
    <p>
      {{
        "PROJECTDETAILS.STOR.DATA_SEL.DATA_SEL1" | translate
      }}
      <a
        href="https://www.dcc.ac.uk/sites/default/files/documents/How%20to%20Appraise%20and%20Select%20Research%20Data.pdf"
        target="_blank"
        rel="noopener noreferrer"
        >{{
          "PROJECTDETAILS.STOR.DATA_SEL.DATA_SEL2" | translate
        }}</a
      >
      {{
        "PROJECTDETAILS.STOR.DATA_SEL.DATA_SEL3" | translate
      }}
    </p>
    <br />
  </div>